<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.ResourceInfo.description_path &ndash; librygel-core &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.ResourceInfo.description_path &ndash; librygel-core Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-core</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="class"><a href="Rygel.ResourceInfo.html">ResourceInfo</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="creation_method"><a href="Rygel.ResourceInfo.ResourceInfo.html">ResourceInfo</a></li>
          <li class="field">description_path</li>
          <li class="field"><a href="Rygel.ResourceInfo.type.html">type</a></li>
          <li class="field"><a href="Rygel.ResourceInfo.upnp_id.html">upnp_id</a></li>
          <li class="field"><a href="Rygel.ResourceInfo.upnp_type.html">upnp_type</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">description_path</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_basic_type"><span class="class">string</span></span> <b><span class="field">description_path</span></b>
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>